.u-section-1 .u-sheet-1 {
  min-height: 3897px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  height: 476px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  height: 663px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-3 {
  height: 516px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-image-4 {
  height: 635px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-video-1 {
  height: 482px;
  width: 640px;
  margin: 51px auto 0 0;
}

.u-section-1 .u-image-5 {
  width: 500px;
  height: 430px;
  margin: -428px 0 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 20px 135px 0 auto;
}

.u-section-1 .u-text-7 {
  margin: -24px auto 0 0;
}

.u-section-1 .u-image-6 {
  height: 620px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  margin: 11px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-5 {
    margin-top: -646px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 699px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -535px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3822px;
  }

  .u-section-1 .u-video-1 {
    height: 407px;
    width: 540px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -353px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3533px;
  }

  .u-section-1 .u-video-1 {
    height: 256px;
    width: 340px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 292px;
    margin-top: -202px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -426px;
    margin-right: 85px;
  }
}